define(`DOMAIN',`org/heureux-cyclage')dnl
define(`SITE',`DOMAIN/burettes')dnl
server {
	listen 80;
	include /etc/nginx/org/heureux-cyclage/burettes/name.conf;
	return 301 https://$host$request_uri;
 }
server {
	listen 443;
	include /etc/nginx/org/heureux-cyclage/burettes/common.conf;
	include /etc/nginx/conf.d/ssl-pfs.conf;
	access_log /home/www/log/SITE/access.log main;
	error_log  /home/www/log/SITE/error.log warn;
	ssl_certificate        /etc/nginx/org/heureux-cyclage/crt.pem;
	ssl_certificate_key    /etc/nginx/org/heureux-cyclage/key.pem;
}
upstream openerp7_burette {
	server 127.0.0.1:8069
	 fail_timeout=300s
	 weight=1;
 }
map $http_host $burette_dbfilter {
	default                                    "";
	burette.atelier-etincelle.heureux-cyclage.org "atelieretincelle$";
	burette.atelier-etincelle.org              "atelieretincelle$";
	burette.atelierdynamo.fr                   "dynamo$";
	burette.autourducycle.heureux-cyclage.org  "autourducycle$";
	burette.bicyclaide.heureux-cyclage.org     "bicyclaide$";
	burette.bicyclaide.org                     "bicyclaide$";
	burette.bretzselle.heureux-cyclage.org     "bretzselle$";
	burette.bretzselle.org                     "bretzselle$";
	burette.changedechaine.heureux-cyclage.org "changedechaine$";
	burette.cyclamaine.heureux-cyclage.org     "cyclamaine$";
	burette.cyclesetmanivelles.heureux-cyclage.org "cyclesetmanivelles$";
	burette.cyclocoop.heureux-cyclage.org      "cyclo_.*$";
	burette.cyclocoop.org                      "cyclo_.*$";
	burette.cyclofficineangouleme.heureux-cyclage.org "cyclofficine_angouleme$";
	burette.dynamo.heureux-cyclage.org         "dynamo$";
	burette.etudesetchantiersidf.heureux-cyclage.org "etudesetchantiersidf$";
	burette.eturecup.heureux-cyclage.org       "eturecup$";
	burette.eturecup.org                       "eturecup$";
	burette.heureux-cyclage.org                "heureuxcyclage$";
	burette.labecaneajules.fr                  "labecaneajules$";
	burette.labecaneajules.heureux-cyclage.org "labecaneajules$";
	burette.lapetiterennes.heureux-cyclage.org "lapetiterennes$";
	burette.lapetiterennes.org                 "lapetiterennes$";
	burette.laptiterustine.heureux-cyclage.org "laptiterustine$";
	burette.larouelibre.heureux-cyclage.org    "larouelibre$";
	burette.la-roue-libre.com                  "larouelibre$";
	burette.lechatperche.heureux-cyclage.org   "lechatperche$";
	burette.mig.heureux-cyclage.org            "heureuxcyclage$";
	burette.mobilidees.heureux-cyclage.org     "mobilidees$";
	burette.mobilidees.org                     "mobilidees$";
	burette.ocivelo.heureux-cyclage.org        "ocivelo$";
	burette.ohcyclo.heureux-cyclage.org        "ohcyclo$";
	burette.ptitvelo.heureux-cyclage.org       "ptitvelo$";
	burette.ptitvelo.net                       "ptitvelo$";
	burette.recupr.heureux-cyclage.org         "recupr$";
	burette.recupr.org                         "recupr$";
	burette.repeyre.fr                         "repeyre$";
	burette.repeyre.heureux-cyclage.org        "repeyre$";
	burette.rouepet.heureux-cyclage.org        "rouepet$";
	burette.rouepet.org                        "rouepet$";
	burette.tousdeuxroues.heureux-cyclage.org  "tousdeuxroues$";
	burette.unguidondanslatete.fr              "tousdeuxroues$";
	burette.txirrindola.heureux-cyclage.org    "txirrindola$";
	burette.txirrindola.org                    "txirrindola$";
	burette.velocampus.net                     "velocampus_nantes$";
	burette.velocampus_nantes.heureux-cyclage.org "velocampus_nantes$";
	burette.velorution.org                     "velorution_idf$";
	burette.velorution_idf.heureux-cyclage.org "velorution_idf$";
	burette.velorution_toulouse.heureux-cyclage.org "velorution_toulouse$";
	burette.velosenville.heureux-cyclage.org   "velosenville$";
	burette.velosenville.org                   "velosenville$";
	burette.vieuxbiclou.heureux-cyclage.org    "vieuxbiclou$";
	burette.vieuxbiclou.org                    "vieuxbiclou$";
	burettes.heureux-cyclage.org               ".*$";
 }
